body { font:11px Tahoma , Arial, Helvetica, sans-serif; 
color:#5f6062; padding:0px 0px 0px 0px; line-height:14px;
}
#header_print {
display:none;
}
a { color: #9a9a9a; text-decoration: underline; }

a.link1:link, a.link1:active, a.link1:visited {
	font-family: Tahoma, arial;
	color: #FF00B4;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
a.link1:hover {
	font-family: Tahoma, arial;
	color: #FF00B4;
	text-decoration: underline;
	font-size: 11px;
	font-weight: normal;
}
.green {
	color: #5D7400;
}

.clear { clear: both; height: 1px; }

/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%;}

/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0px auto; width: 980px;  background-color:#FFF; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}

	/* ### HEADER CONTAINER ### */
	#headerCntr {  width: 980px; overflow: hidden; padding:0px 0px 0px 0px; }
	.banner{width:980px; height:161px;background:#abd25d url(images/epearls-background.gif) top left repeat-x;}
	#header_top{width:980px; height:191px;background:#fff url(images/header_top.jpg) top left no-repeat; position:relative;}
	#header_bottom{width:980px; height:36px;background:#abd25d url(images/header_bottom.jpg) top left no-repeat;}
	#logo {width:250px; height:100px; overflow:hidden; padding:0; margin:0; position:absolute; top:30px; left:38px;}
	#logo img {margin:0; padding:0;position:absolute; top:0px; left:0px; width: 275px; height: 155px;}
	
	.selectBox{width:714px; padding:10px 0px 11px 18px;}
	.selectmenu{width:149px; height:21px; float:left; margin:0px 12px 0px 0px; border:1px solid #cacaca;}
		/* ### CONTENT CONTAINER ### */
	#contentCntr { overflow: hidden; width: 980px;}
	#wideCntr { width: 974px; padding:3px; font:14px Tahoma , Arial, Helvetica, sans-serif; line-height:20px;}
	
		/* ### LEFT CONTAINER ### */
		#leftCntr { float:left; width: 235px; padding:0px 2px 0px 0px;  }

		#leftCntr div.leftMenuBox {background-color: #eff5db; border-left: none; border-top: 1px solid #98b080;	border-right: 1px solid #98b080;border-bottom: 1px solid #98b080; padding: 5px 10px; margin-bottom:1px; width: 215px;}
		div.miniCartContainer {padding-left: 17px;}
		.categoriesLink{ padding:0px 0px 0px 29px; margin:0px;}
		.categoriesLink ul{padding:7px 0px 10px 0px; margin:0px;}
		.categoriesLink li{list-style:none; padding:0px 0px 0px 12px; border-top:1px solid #e1e1e1; display:block; margin:0px;}
		.categoriesLink li.noline {border-top:none;}
		.categoriesLink li a{font:11px Tahoma , Arial, Helvetica, sans-serif; font-weight:bold; color:#5D7400; text-decoration:none; line-height:20px;  padding:0px 0px 0px 0px; display:block; margin:0px; }
		.categoriesLink li a:hover{ color:#FF00B4;}

		.informationLink{ padding:0px 0px 0px 29px; margin:0px;}
		.informationLink ul{padding:7px 0px 10px 0px; margin:0px;}
		.informationLink li{list-style:none; padding:0px 0px 0px 12px; display:block; margin:0px; line-height:20px;}
		.informationLink li a{font:11px Tahoma , Arial, Helvetica, sans-serif; color:#5D7400; text-decoration:none; line-height:20px;  padding:0px 0px 0px 0px; display:block; margin:0px; }
		.informationLink li a:hover{ color:#FF00B4;}
		
		/* ### RIGHT CONTAINER ### */
		
	#rightCntr { float: right; width: 735px; padding:3px 3px 0px 0px; font:14px Tahoma , Arial, Helvetica, sans-serif; line-height:20px;}

 #rightCntrBottom{padding:0px 0px 0px 0px; margin:3px;}

.rightBottomLeft{background:url(images/bgimage1.gif) left top no-repeat; width:244px; padding:0px 0px 0px 0px; 
 float:left; height:99px;}
 .rightBottomLeft p{font:24px Myriad Pro , Arial, Helvetica, sans-serif; color:#5d5d5d; text-transform:uppercase; padding:16px 24px 15px 0px;text-align:right;}
 
  .rightBottomLeft span{ color:#7a7a7a; display:block; padding:0px 11px 0px 0px; text-align:right;}
  .rightBottomRight{background:url(images/bgimage2.gif) left top no-repeat; width:241px; padding:0px 0px 0px 0px; 
  float:right; height:99px;}
  .rightBottomLeft a{font: bold 11px Arial, Helvetica, sans-serif; color:#77a000; text-decoration:underline; display:block; text-align:right; padding:6px 16px 0px 0px;}
  .rightBottomLeft a:hover{text-decoration:none;}
  
  .rightBottomRight p{font:24px Myriad Pro , Arial, Helvetica, sans-serif; color:#5d5d5d; text-transform:uppercase; padding:0px 24px 15px 0px;text-align:right;}
  .rightBottomRight span{font:18px Myriad Pro , Arial, Helvetica, sans-serif; color:#5d5d5d; text-transform:uppercase; padding:0px 0px 0px 0px; text-align:right; display:block;}
    .rightBottomRight a{font: bold 11px Arial, Helvetica, sans-serif; color:#77a000; text-decoration:underline; display:block; text-align:right; padding:0px 16px 0px 0px;}
   .rightBottomRight a:hover{text-decoration:none;}
   
   
   	
	/* ### FOOTER CONTAINER ### */
	#footerCntr { width: 980px;   padding:8px 0px 8px 0px; overflow: hidden; height: 100px;  margin:0px; border-top:3px solid #89b800; color: #9a9a9a;}
	
	.footerLeft{float:left; padding:18px 0px 37px 25px; width:211px; border-right:1px dotted #e0e0e0; margin:0px;}
	.footerLeft img{padding:0px 0px 0px 0px; margin:0px;}
	.footerRight{float:right; padding:18px 0px 0px 0px; width:743px; color: #9a9a9a; text-align: center; margin:0px;}
    .footerRight ul { padding: 0px 0px 8px 0px; margin:0px; text-align: center; }
     .footerRight li.first { padding: 0px 8px 0px 8px; display: inline; margin:0px; border-left:none; }
     .footerRight li { padding: 0px 8px 0px 8px; display: inline; margin:0px; border-left:1px solid #9a9a9a; }
     .footerRight  li a { font:11px Arial, Helvetica, sans-serif; color: #9a9a9a; text-decoration: none; text-transform:capitalize;
	    }
     .footerRight  li a:hover { text-decoration:underline;}
	 
	 .footerRight a { color: #87b600; text-decoration: underline; }
	 
	 
/* inner pages css start */
.insideContent { padding: 10px 10px 10px 10px; }

h1 {
padding:0 0 5px 0;
margin:0;
font-size:18px;
line-height:24px;
color:#5D7400;
font-weight:bold;
}
h2 {
padding:0 0 5px 0;
margin:0;
font-size:16px;
line-height:18px;
color:#5D7400;
font-weight:bold;
}
h3, h4 {
padding:0 0 5px 0;
margin:0;
font-size:14px;
line-height:18px;
color:#5D7400;
font-weight:bold;
}
h5, h6 {
padding:0 0 5px 0;
margin:0;
font-size:12px;
line-height:14px;
color:#5D7400;
font-weight:bold;
}

div.container{
margin-bottom:10px;
}
.container_inner {
clear: both;
padding:10px 2px;
}
div.container_title_bar{
width:100%;
float:left;
padding-top: 3px;
}
div.container_title_bar h1 {
float:left;
padding:0;
margin:0;
font-size:18px;
line-height:24px;
color:#5D7400;
font-weight:bold;
}
div.container_title_bar h2 {
float:left;
padding:0;
margin:0;
font-size:16px;
line-height:18px;
color:#5D7400;
font-weight:bold;
}
div.container_title_bar h3, div.container_title_bar h4 {
float:left;
padding:0;
margin:0;
font-size:14px;
line-height:18px;
color:#5D7400;
font-weight:bold;
}
div.container_title_bar h5, div.container_title_bar h6 {
float:left;
padding:0;
margin:0;
font-size:12px;
line-height:14px;
color:#5D7400;
font-weight:bold;
}

/*---------------- menu tab----------------------*/
#menu_tab{
width:700px;
height:36px;
padding-left:75px;
}
ul.menu {
list-style-type:none; float:left; display:block; width:700px; 
margin:0px; padding:0px;}

ul.menu li {
display:inline;
font-size:12px;
font-weight:bold;
line-height:36px;
}
ul.menu li.divider {
display:inline;
width:3px;
height:36px;
float:left;
background:url(images/menu_divider.gif) no-repeat center;
}

a.nav:link, a.nav:visited {
display:block; float:left; padding:0px 4px 0px 4px; margin:0 10px 0 10px;height:36px;text-decoration:none;color:#fff;}

a.nav:hover{
display:block; float:left; padding:0px 4px 0px 4px; margin:0 10px 0 10px;height:36px;text-decoration:none;color:#FF00B4;}


/*----------------crumb_navigation-------------*/
.crumb_navigation{
width:730px;
height:15px;
padding:5px 10px 15px 0;
color:#333333;
background-position:5px 8px;
font-size: 11px;
}
span.current{
color:#FF00B4;
}
ul.navpath{
padding:5px 0 10px 0;
margin:0px;
display:inline;
font-size: 11px;
}
ul.navpath li{
list-style:none;
padding:2px 0 2px 0;
display:inline;
background:url(images/navpath_bullet.png) no-repeat left;
padding:0 0 0 15px;
font-size: 11px;
color:#5D7400;
}
ul.navpath li.first {
background: none;
padding:0;
}
ul.navpath li a{
list-style:none;
text-decoration:none;
font-size: 11px;
color:#5D7400;
}
ul.navpath li.first a{
list-style:none;
text-decoration:none;
font-size: 11px;
color:#5D7400;
}
ul.navpath li a:hover,ul.navpath li.first a:hover{
text-decoration:underline;
}

/* Progress Bar */

#progress {
width:730px;
height:22px;
padding:5px 10px 0 20px;
color:#5D7400;
}

ul.progressbar {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
} 

ul.progressbar li {
	margin-left: 0;
	padding-left: 4px;
	border: none;
	list-style: none;
	display: inline;
}

ul.progressbar li.first {
	padding-left: 0;
}

ul.progressbar li span.selected {
    color: #FF00B4;
}

/*---------prod_box----------*/
.prod_box{
width:173px;
height:auto;
float:left;
padding:10px 10px 10px 11px;
}
.center_prod_box{
width:173px;height: auto;float:left; text-align:center;padding:0px; margin:0px; border:1px #F0F4F5 solid;
}
.prod_details_tab{
width:173px;
height:31px;
float:left;
margin:3px 0 0 0;
}
img.left_bt{
float:left;
padding:6px 0 0 6px;
}
a.prod_details{
width:75px;
height:24px;
display:block;
float:right;
background:url(images/link_bg.gif) no-repeat center;
margin:2px 5px 0 0;
text-align:center;
line-height:24px;
text-decoration:none;
color:#93B700;
}

a.prod_compare{
width:75px;
height:24px;
display:block;
float:left;
background:url(images/link_bg.gif) no-repeat center;
margin:2px 0 0 5px;
text-align:center;
line-height:24px;
text-decoration:none;
color:#93B700;
}
a.prod_buy{
width:75px;
height:24px;
display:block;
float:left;
background:url(images/link_bg.gif) no-repeat center;
margin:2px 0 0 5px;
text-align:center;
line-height:24px;
text-decoration:none;
color: #006600;
}
/*---------prod_box_big----------*/
.prod_box_big{
width:554px;
height:auto;
float:left;
padding:10px 10px 15px 15px;
}
.center_prod_box_big{
width:554px;height: auto;float:left; text-align:center;padding:0 0 10px 0; margin:0px;border:1px #F0F4F5 solid;
}
.product_img_big{
width:170px;
padding:10px 0 0 10px;
float:left;
}
.details_big_box{
width:345px;
float:left;
padding:0 0 0 15px;
text-align:left;
}
.product_title_big{
color:#FF00B4;
padding:5px 0 5px 0;
font-weight:bold;
font-size:14px;
}
.specifications{
font-size:12px;
font-weight:bold;
line-height:18px;
}
.thumbs{
padding:8px 5px 8px 5px;
border:1px #DFD1D1 solid;
margin:15px 0 0 0;
}
.thumbs a{
padding:3px;
}
.prod_price_big{
padding:5px 0 5px 0;
font-size:16px;
}
a.addtocart{
width:76px;
height:27px;
display:block;
float:left;
background:url(images/addtocart.gif) no-repeat left;
padding:0 0 0 33px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
a.compare{
width:76px;
height:27px;
display:block;
float:left;
margin:0 0 0 10px;
background:url(images/compare.gif) no-repeat left;
padding:0 0 0 33px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
span.blue{
color:#93B700;
}
/*---------------contact_form------------------*/
.contact_form{
width:355px;
float:left;
padding:0px 0 0 75px;
}
.form_row{
width:335px;
clear:both;
padding:10px 0 10px 0;
color:#a53d17;
}
label.contact{
width:75px;
float:left;
font-size:12px;
text-align:right;
padding:4px 5px 0 0;
color: #333333;
}
input.contact_input{
width:253px;
height:18px;
background-color:#fff;
color:#999999;
border:1px #DFDFDF solid;
float:left;
}
textarea.contact_textarea{
width:253px;
height:100px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #999999;
background-color:#fff;
border:1px #DFDFDF solid;
float:left;
}
a.contact{
width:99px;
height:27px;
display:block;
float:right;
margin:0 0 0 10px;
background:url(images/contact_bt.gif) no-repeat left;
padding:0 0 0 10px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
.thawte {
width:61px;
text-align:center;
padding:0;
margin: auto;
}
.cc_types img {
padding:1px;
border: none;
width:39px;
height:25px;
}
h1.head{
color:#93B700;
padding:0px;
font-family: Arial,Helvetica,sans-serif;
font-size:19px;
font-weight: normal;
margin:10px 0 10px 0;
}
div.txt_welcome {
	padding: 10px 0;
}
/* Slide Show */

ul#slideshow {
	width: 725px;
	height: 300px;
	padding: 0;
	margin:0;
}

ul#slideshow li {
	width: 725px;
	height: 300px;
	padding: 0;
	margin:0;
	text-align:center;
}

div#slider-pager {
	margin:5px 15px 0 0;
	float: right;
}

.multi_prod_box{
width:220px;
height:auto;
float:left;
padding:10px 10px 10px 11px;
}

.center_multi_prod_box{
width:220px;height: auto;float:left; text-align:center;padding:0px; margin:0px; border:1px #F0F4F5 solid;
}

.multi_product_title {
width: 220px;
margin:0;
padding:0;
height: 58px;
overflow: hidden;
position:relative;
}
.multi_product_title h2 {
color:#FF00B4;
font-family: Tahoma , Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: bold;
width: 220px;
margin:0;
padding: 0;
position:absolute;
top:0;
}
.multi_product_title h2 a{
padding:5px 0 5px 0;
margin: 0;
color:#FF00B4;
font-family: Tahoma , Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: bold;
text-decoration:none;
display:block;
}
.multi_product_img{
padding:5px 0 5px 0;
}
.multi_prod_price{
padding:5px 0 5px 0;
}
div.multi_prod_buttons_tab{
	width:175px;
	margin: 2px auto;
	padding-left:6px;
}
span.list_price {
text-decoration: line-through;
color:#666666;
}
span.price {
color:#5D7400;
}

.subcat_box{
width:173px;
height:auto;
float:left;
padding:10px 10px 10px 11px;
}
.center_subcat_box{
width:173px;height: auto;float:left; text-align:center;padding:0px; margin:0px; border:1px #F0F4F5 solid;
}

.subcat_title {
width: 170px;
margin:0;
padding:0;
height: 38px;
overflow: hidden;
position:relative;
}
.subcat_title h2 {
color:#FF00B4;
font-family: Arial,Helvetica,sans-serif;
font-size:13px;
font-weight: bold;
width: 170px;
margin:0;
padding: 0;
position:absolute;
bottom:0;
}
.subcat_title h2 a{
padding:5px 0 5px 0;
margin: 0;
color:#FF00B4;
font-family: Arial,Helvetica,sans-serif;
font-size:13px;
font-weight: bold;
text-decoration:none;
display:block;
}
.subcat_img{
padding:5px 0 5px 0;
}
.subcat_info {
width: 170px;
margin:0;
padding:0;
height: 38px;
overflow: hidden;
position:relative;
}
.subcat_info p {
width: 170px;
margin:0;
padding: 0;
position:absolute;
top:0;
color:#000000;
text-align:center;
}
img.cat_thumb{
margin:10px 10px 0 0;
}
.products_box{
padding:10px 0 10px 10px;
margin:0 20px 20px 0;
border-bottom:1px #b2b2b2 dashed;
clear:both;
}
.products_box_details{
padding:10px 0 10px 0;
margin:0 20px 10px 0;
clear:both;
}
.prod_img{
float:left;
padding:0 5px 0 0;
text-align:center;
width:235px;
}
.products_det_box{
width:425px;
float:left;
padding:0 0 0 25px;
position:relative;
}
div.products_det_box div.products_box_center p {
padding:5px 15px 5px 15px;
}
.products_box_top{
width:425px;
height:9px;
background:url(images/box_top.gif) no-repeat center bottom;
}
.products_box_center{
width:425px;
height:auto;
min-height:132px;
background:url(images/box_center.gif) repeat-y center;
}
.products_box_bottom{
width:425px;
height:9px;
background:url(images/box_bottom.gif) no-repeat center top;
}
.products_price {
width: 425px;
margin:0;
padding:0;
color:#990000;
line-height: 20px;
}
.products_buttons {
margin-top:10px;
padding: 0;
}
.prod_title{
color:#FF00B4;
padding:5px 0 0 15px;
font-size:12px;
}
.prod_title h2 {
margin:0;
padding:0;
color:#FF00B4;
font-family: Arial,Helvetica,sans-serif;
font-size:12px;
font-weight: bold;
}
.prod_title h2 a{
color:#FF00B4;
font-family: Arial,Helvetica,sans-serif;
font-size:12px;
font-weight: bold;
text-decoration:none;
display:block;
}
/*--- Product Details ---*/
.product_buttons {
margin-top:10px;
margin-bottom: 15px;
padding: 0 30px 0 0;
height: 24px;
clear: both;
}

.product_box_details{
padding:10px 0 10px 0;
margin:0 0 10px 0;
clear:both;
}

.product_det_box{
float:right;
padding:0 10px;
position:relative;
width: 475px;
}
/*
div.product_det_box div.product_box_center p {
padding:5px 15px 5px 15px;
}
*/
.product_main {
border-bottom: 1px solid #EFF5DB;
margin-bottom: 20px;
}
.product_box_top{
}
.product_box_center{
width:475px;
height:auto;
}
.product_box_bottom{
}
.product_price{
padding:0;
margin:2px 0 15px 0;
}
.product_actual_price{
padding:0;
margin:2px 0 15px 0;
}
.product_list_price{
padding:0;
margin:2px 0 15px 0;
}

div.ProductOptionsForm fieldset {
    margin: 0;
    padding: 0;
    border: none;
}

div.ProductOptionsForm legend {
    color: #404040;
    background-color: #ffffff;
    font-weight: bold;
    font-size: 100%;
    margin-left: 10px;
}
	
div.ProductOptionsForm label,h4 { 
    display: block;
    clear: left;
    margin: 0 10px 10px 0;
}

div.ProductOptionsForm label span {
    display: block;
    float: left;
    width: 8em;
    line-height: 1.4em;
    margin-bottom: .5em;
}

div.ProductOptionsForm em {
    text-indent: -9999em;
    display: block;
    float: left;
    width: .5em;
    margin-left: -.5em;
    background: transparent url("/skin_storefront/required.png") 0 .2em no-repeat;
}

div.ProductOptionsForm p em {
    margin: 0 1em;
}

div.ProductOptionsForm textarea {
	width: 18em;
	border: 1px solid #999;
}

div.ProductOptionsForm input[type="text"] {
    width: 18em;
    border: 1px solid #999;
}

div.ProductOptionsForm input.submit {
	clear: left;
	display: block;
	margin: 1em;
}
.product_image {border:1px solid #DBDBDB;}
.additional_images {margin-bottom:20px;}
.additional_images img {display:inline; margin:5px 5px 0 0; border:1px solid #ccc;}
.additional_images p {font-size:.85em; color:#D56B3D; text-transform:uppercase; font-weight:bold; margin:8px 0 0 0;}
.additional_images span {color:#000; font-weight:normal; margin:8px 0 0 0;}
.additional_images div#caption {margin:0 0 10px 0; height: 25px;}

/*--- Buttons ---*/
input[type="submit"] {
	border: 0;
	background:url(images/link_bg.gif) no-repeat center;
	width: 75px;
	height: 24px;
	line-height:24px;
	color:#93B700;
	display:block;
	margin: 3px 0;
}
input[type="submit"].center {
	margin:3px auto;
}
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}

a.btn_green {
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat scroll bottom right;
    color: #006600;
    display: block;
    float: left;
    font: normal 11px arial, sans-serif;
    height: 24px;
    padding-right: 12px; /* sliding doors padding */
    margin: 0 4px 0 0;
    text-decoration: none;
	cursor: pointer;
}

a.btn_green span {
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat;
    display: block;
    line-height: 11px;
    height:24px;
    padding: 6px 0 6px 12px;
    min-width:55px;
    text-align:center;
    white-space:nowrap;
} 

a.btn_green:hover {
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

button.btn_green {
	float:left;
	height:24px; 
	padding: 0 12px 0 0; 
	margin-right:4px; 
    font: normal 11px arial, sans-serif;
    color: #006600;
	text-align: center; 
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat scroll bottom right;
}
	
button.btn_green span {
	padding: 5px 0 0 12px; 
	height:24px; 
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat;
    color: #006600;
}
	
button.btn_green:hover span, button.submitBtnHover span { /* the redundant class is used to apply the hover state with a script */
    color: #000;
}

a.btn_brown {
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat scroll bottom right;
    color: #3e3729;
    display: block;
    float: left;
    font: normal 11px arial, sans-serif;
    height: 24px;
    padding-right: 12px; /* sliding doors padding */
    margin: 0 4px 0 0;
    text-decoration: none;
	cursor: pointer;
}

a.btn_brown span {
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat;
    display: block;
    line-height: 11px;
    height:24px;
    padding: 6px 0 6px 12px;
    min-width:55px;
    text-align:center;
    white-space:nowrap;
} 

a.btn_brown:hover {
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

button.btn_brown {
	float:left;
	height:24px; 
	padding: 0 12px 0 0; 
	margin-right:4px; 
    font: normal 11px arial, sans-serif;
    color: #3e3729;
	text-align: center; 
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat scroll bottom right;
}
	
button.btn_brown span {
	padding: 5px 0 0 12px; 
	height:24px; 
    background: transparent url('/skin_storefront/images/btn_sprites.gif') no-repeat;
    color: #3e3729;
}
	
button.btn_brown:hover span, button.submitBtnHover span { /* the redundant class is used to apply the hover state with a script */
    color: #000;
}

/*--------------*/
div.pagination {
width:600px;
padding:5px;
margin:5px;
text-align:center;
float:left;
clear:both;
font-size:10px;
}
div.pagination_top {
width:325px;
padding: 0 0 0 5px;
margin:0 0 0 5px;
float:left;
clear:both;
font-size:10px;
}
div.pagination a, div.pagination_top a {
padding: 2px 5px 2px 5px;
margin-right: 2px;
text-decoration: none; 
color: #504B4B;
}
div.pagination a:hover, div.pagination a:active, div.pagination_top a:hover, div.pagination_top a:active {
color: #504B4B;
}
div.pagination span.current, div.pagination_top span.current {
padding: 2px 5px 2px 5px;
margin-right: 2px;
font-weight: bold;
color: #000;
}
div.pagination span.disabled, div.pagination_top span.disabled {
padding: 2px 5px 2px 5px;
margin-right: 2px;
color: #504B4B;
}

/* Cart */

.CartRow {
	overflow:hidden;
	margin:0;
	padding-left:100px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

* html .CartRow {
	height:1%;
}

.CartRow#CartButtons {
	overflow:hidden;
	margin:0;
	padding-left:100px;
	padding-bottom: 10px;
	padding-top: 10px;
	border:0;
}

.CartItem {
	width:100%;
	margin-left:-100px;
	padding-bottom: 10px;
	float:right;
}

.CartThumb {
	width:100px;
	float:left;
	margin-left:-100px;
	text-align: left;
	display:inline;
}

.CartItem h2 {
    color: #000000;
    font-weight: bold;
    font-size: 100%;
    padding-top: 0;
    margin-top: 0;
}

.CartItem h2 a {
    color: #FF00B4;
    text-decoration: none;
    cursor: pointer;
}

.CartItem h2 a:hover {
    color: #FF00B4;
    text-decoration: underline;
}

.CartRow h3 {
    color: #000000;
    font-weight: bold;
    font-size: 122%;
    padding-top: 0;
    margin-top: 0;
}

div.row {
    clear: both;
    padding-top: 5px;
}

div.row#totals {
    border-top: 1px solid #000;
    font-weight: bold;
}

div.row span.label {
    float: left;
    white-space: nowrap;
    text-align: left;
}

div.row span.value {
    float: right;
    white-space: nowrap;
    text-align: right;
} 

div.row span.left {
    float:left;
    text-align: left;
}
div.row span.right {
    float:right;
    text-align:right;
}

#CartTable {
    font-size: 100%;
    border: 1px solid #666666;
}

#CartTable TH {
    background-color: #ADADAD;
    color: #000;
}

.textspacer {
    padding: 0 10px;
}

.ErrorMessage { color:#DD0000; }

#s2fDialog label { display:block; }
/* #s2fDialog input { display:block; } */
#s2fDialog input.text { margin-bottom:12px; width:95%; padding: .4em; }
#s2fDialog fieldset { padding:0; border:0; margin-top:25px; }
#s2fDialog .ui-dialog .ui-state-error { padding: .3em; }
#s2fDialog .validateTips { border: 1px solid transparent; padding: 0.3em; }

div.spinner {
	height: 100%;
	width: 100%;
	text-align: center;
	background: transparent url(/skin_storefront/images/loaders/ajax-loader.gif) no-repeat center center;
	display: none;
	margin-top: 10px;
}

.modalAlert .ui-dialog-titlebar {display:none}

div#processing-modal
{
background:url(/skin_storefront/images/loaders/ajax-loader-pk-000000.gif) no-repeat center center;
}

tr.stripe_row td {
	background: #eeeeee;
}

.highlight {
    background: #eee;
}

h2.checkout_alert {
	text-align:center;
}
